/* Class = "NSTextFieldCell"; title = "Dear iCloud user,\n\nApple requires two-factor authentication and an app-specific password to access iCloud. It looks like you don't have two-factor authentication enabled yet. Please enable two-factor authentication on your iCloud account to continue using Fantastical.\n\nWe have a tutorial showing how to enable two-factor authentication and generate an app-specific password. Please take a moment to look at it and set up two-factor authentication so Fantastical continues to work. This will also make your iCloud account more secure.\n\nFantastical will not be able to access your iCloud account if you do not enable two-factor authentication.\n\nThanks!\n❤️ Your friends at Flexibits"; ObjectID = "7Qn-Vd-7zT"; */
"7Qn-Vd-7zT.title" = "Caro utente iCloud,\n\nApple richiede l’autenticazione a due fattori e una password specifica per app per accedere ad iCloud. Sembra che tu non abbia ancora attivato l’autenticazione a due fattori sul tuo account. Per favore abilita l’autenticazione a due fattori sul tuo account iCloud per continuare ad utilizzare Fantastical.\n\nAbbiamo una guida che mostra come abilitare l’autenticazione a due fattori e come creare una password specifica per app. Per favore seguila in modo da impostare l’autenticazione a due fattori e permettere a Fantastical di continuare a funzionare. Questo renderà anche il tuo account iCloud più sicuro.\n\nFantastical non sarà in grado di accedere il tuo account iCloud se non attivi l’autenticazione a due fattori.\n\nGrazie!\n❤️ I tuoi amici di Flexibits";

/* Class = "NSWindow"; title = "Fantastical — Changes to iCloud Authentication"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical — Cambiamenti per l’autenticazione di iCloud";

/* Class = "NSButtonCell"; title = "View Tutorial"; ObjectID = "N5v-2r-X8B"; */
"N5v-2r-X8B.title" = "Mostra guida";

/* Class = "NSTextFieldCell"; title = "Changes to iCloud Authentication"; ObjectID = "Pao-xw-e55"; */
"Pao-xw-e55.title" = "Cambiamenti per l’autenticazione di iCloud";
